IdentitySeervice.py - Implemented task "IdentityService" from DataMole ( https://gitlab.datamole.cz/Assignments/pythonassignments)
 - Service + CLI
 
IdentityServiceTest.py - (basic) Unit test for IdentityService class

Note: Loading from json also implemented

